% Created by tikzDevice version 0.12 on 2018-07-23 10:22:03
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (252.94,325.21);
\begin{scope}
\path[clip] (  0.00,194.94) rectangle ( 84.31,292.88);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,194.94) rectangle ( 84.31,292.88);
\end{scope}
\begin{scope}
\path[clip] ( 17.85,213.95) rectangle ( 80.81,276.91);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 17.85,213.95) rectangle ( 80.81,276.91);
\definecolor{fillColor}{RGB}{182,182,182}

\path[fill=fillColor] ( 17.85,213.95) rectangle ( 30.45,226.54);
\definecolor{fillColor}{gray}{0.76}

\path[fill=fillColor] ( 17.85,226.54) rectangle ( 30.45,239.13);
\definecolor{fillColor}{gray}{0.49}

\path[fill=fillColor] ( 17.85,239.13) rectangle ( 30.45,251.72);
\definecolor{fillColor}{RGB}{100,100,100}

\path[fill=fillColor] ( 17.85,251.72) rectangle ( 30.45,264.31);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 17.85,264.31) rectangle ( 30.45,276.91);
\definecolor{fillColor}{gray}{0.80}

\path[fill=fillColor] ( 30.45,213.95) rectangle ( 43.04,226.54);
\definecolor{fillColor}{RGB}{111,111,111}

\path[fill=fillColor] ( 30.45,226.54) rectangle ( 43.04,239.13);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 30.45,239.13) rectangle ( 43.04,251.72);
\definecolor{fillColor}{RGB}{60,60,60}

\path[fill=fillColor] ( 30.45,251.72) rectangle ( 43.04,264.31);
\definecolor{fillColor}{gray}{0.16}

\path[fill=fillColor] ( 30.45,264.31) rectangle ( 43.04,276.91);
\definecolor{fillColor}{RGB}{154,154,154}

\path[fill=fillColor] ( 43.04,213.95) rectangle ( 55.63,226.54);
\definecolor{fillColor}{gray}{0.37}

\path[fill=fillColor] ( 43.04,226.54) rectangle ( 55.63,239.13);
\definecolor{fillColor}{gray}{0.23}

\path[fill=fillColor] ( 43.04,239.13) rectangle ( 55.63,251.72);
\definecolor{fillColor}{RGB}{37,37,37}

\path[fill=fillColor] ( 43.04,251.72) rectangle ( 55.63,264.31);
\definecolor{fillColor}{RGB}{42,42,42}

\path[fill=fillColor] ( 43.04,264.31) rectangle ( 55.63,276.91);
\definecolor{fillColor}{RGB}{123,123,123}

\path[fill=fillColor] ( 55.63,213.95) rectangle ( 68.22,226.54);
\definecolor{fillColor}{gray}{0.33}

\path[fill=fillColor] ( 55.63,226.54) rectangle ( 68.22,239.13);
\definecolor{fillColor}{RGB}{39,39,39}

\path[fill=fillColor] ( 55.63,239.13) rectangle ( 68.22,251.72);
\definecolor{fillColor}{gray}{0.16}

\path[fill=fillColor] ( 55.63,251.72) rectangle ( 68.22,264.31);
\definecolor{fillColor}{RGB}{62,62,62}

\path[fill=fillColor] ( 55.63,264.31) rectangle ( 68.22,276.91);
\definecolor{fillColor}{gray}{0.42}

\path[fill=fillColor] ( 68.22,213.95) rectangle ( 80.81,226.54);
\definecolor{fillColor}{RGB}{68,68,68}

\path[fill=fillColor] ( 68.22,226.54) rectangle ( 80.81,239.13);
\definecolor{fillColor}{gray}{0.14}

\path[fill=fillColor] ( 68.22,239.13) rectangle ( 80.81,251.72);
\definecolor{fillColor}{gray}{0.22}

\path[fill=fillColor] ( 68.22,251.72) rectangle ( 80.81,264.31);
\definecolor{fillColor}{RGB}{88,88,88}

\path[fill=fillColor] ( 68.22,264.31) rectangle ( 80.81,276.91);
\definecolor{drawColor}{RGB}{255,255,255}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 24.15,218.28) {6.92};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 24.15,230.87) {7.28};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 24.15,243.47) {5.19};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 24.15,256.06) {4.39};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 24.15,268.65) {4.02};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 36.74,218.28) {7.55};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 36.74,230.87) {4.75};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 36.74,243.47) {4.02};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 36.74,256.06) {3.01};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 36.74,268.65) {2.32};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 49.33,218.28) {6.09};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 49.33,230.87) {4.18};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 49.33,243.47) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 49.33,256.06) {2.18};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 49.33,268.65) {2.38};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 61.93,218.28) {5.13};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 61.93,230.87) {3.85};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 61.93,243.47) {2.27};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 61.93,256.06) {2.34};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 61.93,268.65) {3.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 74.52,218.28) {4.62};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 74.52,230.87) {3.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 74.52,243.47) {2.12};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 74.52,256.06) {2.88};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 74.52,268.65) {3.99};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 17.85,213.95) --
	( 17.85,276.91);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70,218.31) {2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70,230.91) {3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70,243.50) {4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70,256.09) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70,268.68) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10,220.24) --
	( 17.85,220.24);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10,232.83) --
	( 17.85,232.83);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10,245.43) --
	( 17.85,245.43);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10,258.02) --
	( 17.85,258.02);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10,270.61) --
	( 17.85,270.61);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 17.85,213.95) --
	( 80.81,213.95);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 24.15,212.20) --
	( 24.15,213.95);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 36.74,212.20) --
	( 36.74,213.95);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 49.33,212.20) --
	( 49.33,213.95);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.93,212.20) --
	( 61.93,213.95);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 74.52,212.20) --
	( 74.52,213.95);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 24.15,206.94) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 36.74,206.94) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 49.33,206.94) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 61.93,206.94) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 74.52,206.94) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at ( 49.33,198.62) {fanout};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (  8.32,245.43) {ttl};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.84] at ( 17.85,283.60) {bandwidth (KB)};
\end{scope}
\begin{scope}
\path[clip] ( 84.31,194.90) rectangle (168.63,292.93);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 84.31,194.90) rectangle (168.63,292.93);
\end{scope}
\begin{scope}
\path[clip] (102.17,213.90) rectangle (165.13,276.86);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (102.17,213.90) rectangle (165.13,276.86);
\definecolor{fillColor}{gray}{0.94}

\path[fill=fillColor] (102.17,213.90) rectangle (114.76,226.50);
\definecolor{fillColor}{RGB}{70,70,70}

\path[fill=fillColor] (102.17,226.50) rectangle (114.76,239.09);
\definecolor{fillColor}{RGB}{39,39,39}

\path[fill=fillColor] (102.17,239.09) rectangle (114.76,251.68);
\definecolor{fillColor}{RGB}{37,37,37}

\path[fill=fillColor] (102.17,251.68) rectangle (114.76,264.27);

\path[fill=fillColor] (102.17,264.27) rectangle (114.76,276.86);
\definecolor{fillColor}{RGB}{85,85,85}

\path[fill=fillColor] (114.76,213.90) rectangle (127.35,226.50);
\definecolor{fillColor}{gray}{0.14}

\path[fill=fillColor] (114.76,226.50) rectangle (127.35,239.09);
\definecolor{fillColor}{RGB}{35,35,35}

\path[fill=fillColor] (114.76,239.09) rectangle (127.35,251.68);
\definecolor{fillColor}{gray}{0.11}

\path[fill=fillColor] (114.76,251.68) rectangle (127.35,264.27);
\definecolor{fillColor}{RGB}{22,22,22}

\path[fill=fillColor] (114.76,264.27) rectangle (127.35,276.86);
\definecolor{fillColor}{gray}{0.18}

\path[fill=fillColor] (127.35,213.90) rectangle (139.95,226.50);
\definecolor{fillColor}{RGB}{34,34,34}

\path[fill=fillColor] (127.35,226.50) rectangle (139.95,239.09);
\definecolor{fillColor}{RGB}{27,27,27}

\path[fill=fillColor] (127.35,239.09) rectangle (139.95,251.68);
\definecolor{fillColor}{RGB}{19,19,19}

\path[fill=fillColor] (127.35,251.68) rectangle (139.95,264.27);
\definecolor{fillColor}{RGB}{16,16,16}

\path[fill=fillColor] (127.35,264.27) rectangle (139.95,276.86);
\definecolor{fillColor}{gray}{0.14}

\path[fill=fillColor] (139.95,213.90) rectangle (152.54,226.50);
\definecolor{fillColor}{gray}{0.13}

\path[fill=fillColor] (139.95,226.50) rectangle (152.54,239.09);
\definecolor{fillColor}{gray}{0.08}

\path[fill=fillColor] (139.95,239.09) rectangle (152.54,251.68);
\definecolor{fillColor}{gray}{0.06}

\path[fill=fillColor] (139.95,251.68) rectangle (152.54,264.27);
\definecolor{fillColor}{RGB}{12,12,12}

\path[fill=fillColor] (139.95,264.27) rectangle (152.54,276.86);
\definecolor{fillColor}{RGB}{34,34,34}

\path[fill=fillColor] (152.54,213.90) rectangle (165.13,226.50);
\definecolor{fillColor}{RGB}{29,29,29}

\path[fill=fillColor] (152.54,226.50) rectangle (165.13,239.09);
\definecolor{fillColor}{RGB}{16,16,16}

\path[fill=fillColor] (152.54,239.09) rectangle (165.13,251.68);
\definecolor{fillColor}{RGB}{11,11,11}

\path[fill=fillColor] (152.54,251.68) rectangle (165.13,264.27);
\definecolor{fillColor}{gray}{0.04}

\path[fill=fillColor] (152.54,264.27) rectangle (165.13,276.86);
\definecolor{drawColor}{RGB}{255,255,255}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (108.47,218.24) {13.28};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (108.47,230.83) {4.14};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (108.47,243.42) {2.2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (108.47,256.02) {2.05};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (108.47,268.61) {2.03};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (121.06,218.24) {5.05};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (121.06,230.83) {1.96};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (121.06,243.42) {1.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (121.06,256.02) {1.47};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (121.06,268.61) {1.03};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.65,218.24) {2.63};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.65,230.83) {1.85};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.65,243.42) {1.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.65,256.02) {0.84};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.65,268.61) {0.63};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (146.24,218.24) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (146.24,230.83) {1.79};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (146.24,243.42) {0.91};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (146.24,256.02) {0.58};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (146.24,268.61) {0.46};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (158.83,218.24) {1.84};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (158.83,230.83) {1.52};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (158.83,243.42) {0.67};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (158.83,256.02) {0.44};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (158.83,268.61) {0.37};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (102.17,213.90) --
	(102.17,276.86);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 99.02,218.27) {2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 99.02,230.86) {3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 99.02,243.46) {4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 99.02,256.05) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 99.02,268.64) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (100.42,220.20) --
	(102.17,220.20);

\path[draw=drawColor,line width= 0.6pt,line join=round] (100.42,232.79) --
	(102.17,232.79);

\path[draw=drawColor,line width= 0.6pt,line join=round] (100.42,245.38) --
	(102.17,245.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] (100.42,257.98) --
	(102.17,257.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (100.42,270.57) --
	(102.17,270.57);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (102.17,213.90) --
	(165.13,213.90);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (108.47,212.15) --
	(108.47,213.90);

\path[draw=drawColor,line width= 0.6pt,line join=round] (121.06,212.15) --
	(121.06,213.90);

\path[draw=drawColor,line width= 0.6pt,line join=round] (133.65,212.15) --
	(133.65,213.90);

\path[draw=drawColor,line width= 0.6pt,line join=round] (146.24,212.15) --
	(146.24,213.90);

\path[draw=drawColor,line width= 0.6pt,line join=round] (158.83,212.15) --
	(158.83,213.90);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (108.47,206.90) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (121.06,206.90) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (133.65,206.90) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (146.24,206.90) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (158.83,206.90) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (133.65,198.58) {fanout};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at ( 92.64,245.38) {ttl};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.84] at (102.17,283.64) {mean delay};
\end{scope}
\begin{scope}
\path[clip] (168.63,194.90) rectangle (252.94,292.93);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (168.63,194.90) rectangle (252.95,292.93);
\end{scope}
\begin{scope}
\path[clip] (186.48,213.90) rectangle (249.45,276.86);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (186.48,213.90) rectangle (249.45,276.86);
\definecolor{fillColor}{RGB}{234,234,234}

\path[fill=fillColor] (186.48,213.90) rectangle (199.08,226.50);
\definecolor{fillColor}{gray}{0.56}

\path[fill=fillColor] (186.48,226.50) rectangle (199.08,239.09);
\definecolor{fillColor}{gray}{0.37}

\path[fill=fillColor] (186.48,239.09) rectangle (199.08,251.68);
\definecolor{fillColor}{RGB}{83,83,83}

\path[fill=fillColor] (186.48,251.68) rectangle (199.08,264.27);
\definecolor{fillColor}{RGB}{72,72,72}

\path[fill=fillColor] (186.48,264.27) rectangle (199.08,276.86);
\definecolor{fillColor}{gray}{0.59}

\path[fill=fillColor] (199.08,213.90) rectangle (211.67,226.50);
\definecolor{fillColor}{gray}{0.37}

\path[fill=fillColor] (199.08,226.50) rectangle (211.67,239.09);
\definecolor{fillColor}{RGB}{70,70,70}

\path[fill=fillColor] (199.08,239.09) rectangle (211.67,251.68);
\definecolor{fillColor}{RGB}{50,50,50}

\path[fill=fillColor] (199.08,251.68) rectangle (211.67,264.27);
\definecolor{fillColor}{RGB}{37,37,37}

\path[fill=fillColor] (199.08,264.27) rectangle (211.67,276.86);
\definecolor{fillColor}{gray}{0.32}

\path[fill=fillColor] (211.67,213.90) rectangle (224.26,226.50);
\definecolor{fillColor}{gray}{0.30}

\path[fill=fillColor] (211.67,226.50) rectangle (224.26,239.09);
\definecolor{fillColor}{RGB}{50,50,50}

\path[fill=fillColor] (211.67,239.09) rectangle (224.26,251.68);
\definecolor{fillColor}{gray}{0.13}

\path[fill=fillColor] (211.67,251.68) rectangle (224.26,264.27);
\definecolor{fillColor}{gray}{0.11}

\path[fill=fillColor] (211.67,264.27) rectangle (224.26,276.86);
\definecolor{fillColor}{RGB}{91,91,91}

\path[fill=fillColor] (224.26,213.90) rectangle (236.85,226.50);
\definecolor{fillColor}{RGB}{63,63,63}

\path[fill=fillColor] (224.26,226.50) rectangle (236.85,239.09);
\definecolor{fillColor}{RGB}{37,37,37}

\path[fill=fillColor] (224.26,239.09) rectangle (236.85,251.68);
\definecolor{fillColor}{gray}{0.11}

\path[fill=fillColor] (224.26,251.68) rectangle (236.85,264.27);
\definecolor{fillColor}{gray}{0.09}

\path[fill=fillColor] (224.26,264.27) rectangle (236.85,276.86);
\definecolor{fillColor}{RGB}{86,86,86}

\path[fill=fillColor] (236.85,213.90) rectangle (249.45,226.50);
\definecolor{fillColor}{RGB}{53,53,53}

\path[fill=fillColor] (236.85,226.50) rectangle (249.45,239.09);
\definecolor{fillColor}{gray}{0.12}

\path[fill=fillColor] (236.85,239.09) rectangle (249.45,251.68);
\definecolor{fillColor}{RGB}{24,24,24}

\path[fill=fillColor] (236.85,251.68) rectangle (249.45,264.27);
\definecolor{fillColor}{gray}{0.08}

\path[fill=fillColor] (236.85,264.27) rectangle (249.45,276.86);
\definecolor{drawColor}{RGB}{255,255,255}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (192.78,218.24) {22.35};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (192.78,230.83) {14.64};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (192.78,243.42) {10.16};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (192.78,256.02) {9.12};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (192.78,268.61) {8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (205.37,218.24) {15.26};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (205.37,230.83) {10.14};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (205.37,243.42) {7.82};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (205.37,256.02) {5.83};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (205.37,268.61) {4.43};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (217.96,218.24) {9.02};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (217.96,230.83) {8.52};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (217.96,243.42) {5.73};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (217.96,256.02) {3.95};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (217.96,268.61) {3.34};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (230.56,218.24) {9.86};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (230.56,230.83) {7.14};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (230.56,243.42) {4.38};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (230.56,256.02) {3.32};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (230.56,268.61) {2.81};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (243.15,218.24) {9.4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (243.15,230.83) {6.06};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (243.15,243.42) {3.76};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (243.15,256.02) {2.9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (243.15,268.61) {2.46};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (186.48,213.90) --
	(186.48,276.86);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (183.33,218.27) {2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (183.33,230.86) {3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (183.33,243.46) {4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (183.33,256.05) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (183.33,268.64) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.73,220.20) --
	(186.48,220.20);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.73,232.79) --
	(186.48,232.79);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.73,245.38) --
	(186.48,245.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.73,257.98) --
	(186.48,257.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.73,270.57) --
	(186.48,270.57);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (186.48,213.90) --
	(249.45,213.90);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (192.78,212.15) --
	(192.78,213.90);

\path[draw=drawColor,line width= 0.6pt,line join=round] (205.37,212.15) --
	(205.37,213.90);

\path[draw=drawColor,line width= 0.6pt,line join=round] (217.96,212.15) --
	(217.96,213.90);

\path[draw=drawColor,line width= 0.6pt,line join=round] (230.56,212.15) --
	(230.56,213.90);

\path[draw=drawColor,line width= 0.6pt,line join=round] (243.15,212.15) --
	(243.15,213.90);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (192.78,206.90) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (205.37,206.90) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (217.96,206.90) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (230.56,206.90) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (243.15,206.90) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (217.96,198.58) {fanout};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (176.95,245.38) {ttl};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.84] at (186.48,283.64) {max delay};
\end{scope}
\begin{scope}
\path[clip] (  0.00, 38.57) rectangle ( 84.31,124.04);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00, 38.57) rectangle ( 84.31,124.04);
\end{scope}
\begin{scope}
\path[clip] ( 17.85, 57.58) rectangle ( 80.81,120.54);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 17.85, 57.58) rectangle ( 80.81,120.54);
\definecolor{fillColor}{RGB}{40,40,40}

\path[fill=fillColor] ( 17.85, 57.58) rectangle ( 30.45, 70.17);
\definecolor{fillColor}{gray}{0.14}

\path[fill=fillColor] ( 17.85, 70.17) rectangle ( 30.45, 82.76);
\definecolor{fillColor}{gray}{0.13}

\path[fill=fillColor] ( 17.85, 82.76) rectangle ( 30.45, 95.35);
\definecolor{fillColor}{RGB}{30,30,30}

\path[fill=fillColor] ( 17.85, 95.35) rectangle ( 30.45,107.95);
\definecolor{fillColor}{RGB}{29,29,29}

\path[fill=fillColor] ( 17.85,107.95) rectangle ( 30.45,120.54);
\definecolor{fillColor}{RGB}{37,37,37}

\path[fill=fillColor] ( 30.45, 57.58) rectangle ( 43.04, 70.17);
\definecolor{fillColor}{gray}{0.12}

\path[fill=fillColor] ( 30.45, 70.17) rectangle ( 43.04, 82.76);
\definecolor{fillColor}{RGB}{27,27,27}

\path[fill=fillColor] ( 30.45, 82.76) rectangle ( 43.04, 95.35);
\definecolor{fillColor}{RGB}{24,24,24}

\path[fill=fillColor] ( 30.45, 95.35) rectangle ( 43.04,107.95);
\definecolor{fillColor}{gray}{0.10}

\path[fill=fillColor] ( 30.45,107.95) rectangle ( 43.04,120.54);
\definecolor{fillColor}{RGB}{34,34,34}

\path[fill=fillColor] ( 43.04, 57.58) rectangle ( 55.63, 70.17);
\definecolor{fillColor}{gray}{0.11}

\path[fill=fillColor] ( 43.04, 70.17) rectangle ( 55.63, 82.76);
\definecolor{fillColor}{RGB}{24,24,24}

\path[fill=fillColor] ( 43.04, 82.76) rectangle ( 55.63, 95.35);
\definecolor{fillColor}{RGB}{27,27,27}

\path[fill=fillColor] ( 43.04, 95.35) rectangle ( 55.63,107.95);
\definecolor{fillColor}{RGB}{42,42,42}

\path[fill=fillColor] ( 43.04,107.95) rectangle ( 55.63,120.54);
\definecolor{fillColor}{gray}{0.13}

\path[fill=fillColor] ( 55.63, 57.58) rectangle ( 68.22, 70.17);
\definecolor{fillColor}{gray}{0.10}

\path[fill=fillColor] ( 55.63, 70.17) rectangle ( 68.22, 82.76);
\definecolor{fillColor}{RGB}{24,24,24}

\path[fill=fillColor] ( 55.63, 82.76) rectangle ( 68.22, 95.35);
\definecolor{fillColor}{RGB}{40,40,40}

\path[fill=fillColor] ( 55.63, 95.35) rectangle ( 68.22,107.95);
\definecolor{fillColor}{gray}{0.24}

\path[fill=fillColor] ( 55.63,107.95) rectangle ( 68.22,120.54);
\definecolor{fillColor}{gray}{0.12}

\path[fill=fillColor] ( 68.22, 57.58) rectangle ( 80.81, 70.17);
\definecolor{fillColor}{RGB}{25,25,25}

\path[fill=fillColor] ( 68.22, 70.17) rectangle ( 80.81, 82.76);
\definecolor{fillColor}{gray}{0.11}

\path[fill=fillColor] ( 68.22, 82.76) rectangle ( 80.81, 95.35);
\definecolor{fillColor}{RGB}{55,55,55}

\path[fill=fillColor] ( 68.22, 95.35) rectangle ( 80.81,107.95);
\definecolor{fillColor}{gray}{0.32}

\path[fill=fillColor] ( 68.22,107.95) rectangle ( 80.81,120.54);
\definecolor{drawColor}{RGB}{255,255,255}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 24.15, 61.91) {2.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 24.15, 74.51) {2.13};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 24.15, 87.10) {2.01};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 24.15, 99.69) {1.91};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 24.15,112.28) {1.85};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 36.74, 61.91) {2.17};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 36.74, 74.51) {1.93};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 36.74, 87.10) {1.79};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 36.74, 99.69) {1.68};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 36.74,112.28) {1.73};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 49.33, 61.91) {2.07};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 49.33, 74.51) {1.81};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 49.33, 87.10) {1.68};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 49.33, 99.69) {1.78};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 49.33,112.28) {2.35};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 61.93, 61.91) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 61.93, 74.51) {1.74};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 61.93, 87.10) {1.66};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 61.93, 99.69) {2.28};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 61.93,112.28) {3.07};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 74.52, 61.91) {1.93};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 74.52, 74.51) {1.7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 74.52, 87.10) {1.83};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 74.52, 99.69) {2.85};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 74.52,112.28) {3.79};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 17.85, 57.58) --
	( 17.85,120.54);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70, 61.95) {2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70, 74.54) {3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70, 87.13) {4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70, 99.72) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 14.70,112.31) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10, 63.87) --
	( 17.85, 63.87);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10, 76.47) --
	( 17.85, 76.47);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10, 89.06) --
	( 17.85, 89.06);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10,101.65) --
	( 17.85,101.65);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 16.10,114.24) --
	( 17.85,114.24);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 17.85, 57.58) --
	( 80.81, 57.58);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 24.15, 55.83) --
	( 24.15, 57.58);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 36.74, 55.83) --
	( 36.74, 57.58);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 49.33, 55.83) --
	( 49.33, 57.58);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.93, 55.83) --
	( 61.93, 57.58);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 74.52, 55.83) --
	( 74.52, 57.58);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 24.15, 50.57) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 36.74, 50.57) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 49.33, 50.57) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 61.93, 50.57) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 74.52, 50.57) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at ( 49.33, 42.25) {fanout};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (  8.32, 89.06) {ttl};
\end{scope}
\begin{scope}
\path[clip] ( 84.31, 38.57) rectangle (168.63,124.04);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 84.31, 38.57) rectangle (168.63,124.04);
\end{scope}
\begin{scope}
\path[clip] (102.17, 57.58) rectangle (165.13,120.54);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (102.17, 57.58) rectangle (165.13,120.54);
\definecolor{fillColor}{gray}{0.15}

\path[fill=fillColor] (102.17, 57.58) rectangle (114.76, 70.17);
\definecolor{fillColor}{RGB}{34,34,34}

\path[fill=fillColor] (102.17, 70.17) rectangle (114.76, 82.76);

\path[fill=fillColor] (102.17, 82.76) rectangle (114.76, 95.35);

\path[fill=fillColor] (102.17, 95.35) rectangle (114.76,107.95);
\definecolor{fillColor}{gray}{0.13}

\path[fill=fillColor] (102.17,107.95) rectangle (114.76,120.54);
\definecolor{fillColor}{RGB}{34,34,34}

\path[fill=fillColor] (114.76, 57.58) rectangle (127.35, 70.17);
\definecolor{fillColor}{gray}{0.13}

\path[fill=fillColor] (114.76, 70.17) rectangle (127.35, 82.76);
\definecolor{fillColor}{gray}{0.12}

\path[fill=fillColor] (114.76, 82.76) rectangle (127.35, 95.35);
\definecolor{fillColor}{gray}{0.10}

\path[fill=fillColor] (114.76, 95.35) rectangle (127.35,107.95);
\definecolor{fillColor}{gray}{0.08}

\path[fill=fillColor] (114.76,107.95) rectangle (127.35,120.54);
\definecolor{fillColor}{RGB}{32,32,32}

\path[fill=fillColor] (127.35, 57.58) rectangle (139.95, 70.17);
\definecolor{fillColor}{gray}{0.12}

\path[fill=fillColor] (127.35, 70.17) rectangle (139.95, 82.76);
\definecolor{fillColor}{RGB}{25,25,25}

\path[fill=fillColor] (127.35, 82.76) rectangle (139.95, 95.35);
\definecolor{fillColor}{RGB}{17,17,17}

\path[fill=fillColor] (127.35, 95.35) rectangle (139.95,107.95);
\definecolor{fillColor}{gray}{0.05}

\path[fill=fillColor] (127.35,107.95) rectangle (139.95,120.54);
\definecolor{fillColor}{gray}{0.12}

\path[fill=fillColor] (139.95, 57.58) rectangle (152.54, 70.17);
\definecolor{fillColor}{gray}{0.11}

\path[fill=fillColor] (139.95, 70.17) rectangle (152.54, 82.76);
\definecolor{fillColor}{RGB}{19,19,19}

\path[fill=fillColor] (139.95, 82.76) rectangle (152.54, 95.35);
\definecolor{fillColor}{RGB}{12,12,12}

\path[fill=fillColor] (139.95, 95.35) rectangle (152.54,107.95);
\definecolor{fillColor}{gray}{0.04}

\path[fill=fillColor] (139.95,107.95) rectangle (152.54,120.54);
\definecolor{fillColor}{RGB}{30,30,30}

\path[fill=fillColor] (152.54, 57.58) rectangle (165.13, 70.17);
\definecolor{fillColor}{RGB}{25,25,25}

\path[fill=fillColor] (152.54, 70.17) rectangle (165.13, 82.76);
\definecolor{fillColor}{RGB}{14,14,14}

\path[fill=fillColor] (152.54, 82.76) rectangle (165.13, 95.35);
\definecolor{fillColor}{RGB}{9,9,9}

\path[fill=fillColor] (152.54, 95.35) rectangle (165.13,107.95);
\definecolor{fillColor}{gray}{0.03}

\path[fill=fillColor] (152.54,107.95) rectangle (165.13,120.54);
\definecolor{drawColor}{RGB}{255,255,255}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (108.47, 61.91) {2.15};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (108.47, 74.51) {1.87};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (108.47, 87.10) {1.85};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (108.47, 99.69) {1.84};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (108.47,112.28) {1.78};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (121.06, 61.91) {1.85};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (121.06, 74.51) {1.75};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (121.06, 87.10) {1.64};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (121.06, 99.69) {1.33};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (121.06,112.28) {0.91};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.65, 61.91) {1.72};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.65, 74.51) {1.63};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.65, 87.10) {1.22};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.65, 99.69) {0.71};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (133.65,112.28) {0.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (146.24, 61.91) {1.67};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (146.24, 74.51) {1.43};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (146.24, 87.10) {0.83};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (146.24, 99.69) {0.46};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (146.24,112.28) {0.38};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (158.83, 61.91) {1.61};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (158.83, 74.51) {1.22};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (158.83, 87.10) {0.55};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (158.83, 99.69) {0.36};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (158.83,112.28) {0.31};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (102.17, 57.58) --
	(102.17,120.54);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 99.02, 61.95) {2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 99.02, 74.54) {3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 99.02, 87.13) {4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 99.02, 99.72) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 99.02,112.31) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (100.42, 63.87) --
	(102.17, 63.87);

\path[draw=drawColor,line width= 0.6pt,line join=round] (100.42, 76.47) --
	(102.17, 76.47);

\path[draw=drawColor,line width= 0.6pt,line join=round] (100.42, 89.06) --
	(102.17, 89.06);

\path[draw=drawColor,line width= 0.6pt,line join=round] (100.42,101.65) --
	(102.17,101.65);

\path[draw=drawColor,line width= 0.6pt,line join=round] (100.42,114.24) --
	(102.17,114.24);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (102.17, 57.58) --
	(165.13, 57.58);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (108.47, 55.83) --
	(108.47, 57.58);

\path[draw=drawColor,line width= 0.6pt,line join=round] (121.06, 55.83) --
	(121.06, 57.58);

\path[draw=drawColor,line width= 0.6pt,line join=round] (133.65, 55.83) --
	(133.65, 57.58);

\path[draw=drawColor,line width= 0.6pt,line join=round] (146.24, 55.83) --
	(146.24, 57.58);

\path[draw=drawColor,line width= 0.6pt,line join=round] (158.83, 55.83) --
	(158.83, 57.58);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (108.47, 50.57) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (121.06, 50.57) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (133.65, 50.57) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (146.24, 50.57) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (158.83, 50.57) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (133.65, 42.25) {fanout};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at ( 92.64, 89.06) {ttl};
\end{scope}
\begin{scope}
\path[clip] (168.63, 38.57) rectangle (252.94,124.04);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (168.63, 38.57) rectangle (252.95,124.04);
\end{scope}
\begin{scope}
\path[clip] (186.48, 57.58) rectangle (249.45,120.54);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (186.48, 57.58) rectangle (249.45,120.54);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] (186.48, 57.58) rectangle (199.08, 70.17);
\definecolor{fillColor}{RGB}{78,78,78}

\path[fill=fillColor] (186.48, 70.17) rectangle (199.08, 82.76);
\definecolor{fillColor}{RGB}{65,65,65}

\path[fill=fillColor] (186.48, 82.76) rectangle (199.08, 95.35);
\definecolor{fillColor}{RGB}{53,53,53}

\path[fill=fillColor] (186.48, 95.35) rectangle (199.08,107.95);
\definecolor{fillColor}{gray}{0.19}

\path[fill=fillColor] (186.48,107.95) rectangle (199.08,120.54);
\definecolor{fillColor}{RGB}{81,81,81}

\path[fill=fillColor] (199.08, 57.58) rectangle (211.67, 70.17);
\definecolor{fillColor}{RGB}{53,53,53}

\path[fill=fillColor] (199.08, 70.17) rectangle (211.67, 82.76);
\definecolor{fillColor}{gray}{0.16}

\path[fill=fillColor] (199.08, 82.76) rectangle (211.67, 95.35);
\definecolor{fillColor}{RGB}{35,35,35}

\path[fill=fillColor] (199.08, 95.35) rectangle (211.67,107.95);
\definecolor{fillColor}{RGB}{29,29,29}

\path[fill=fillColor] (199.08,107.95) rectangle (211.67,120.54);
\definecolor{fillColor}{gray}{0.27}

\path[fill=fillColor] (211.67, 57.58) rectangle (224.26, 70.17);
\definecolor{fillColor}{RGB}{42,42,42}

\path[fill=fillColor] (211.67, 70.17) rectangle (224.26, 82.76);
\definecolor{fillColor}{RGB}{35,35,35}

\path[fill=fillColor] (211.67, 82.76) rectangle (224.26, 95.35);
\definecolor{fillColor}{gray}{0.10}

\path[fill=fillColor] (211.67, 95.35) rectangle (224.26,107.95);
\definecolor{fillColor}{RGB}{14,14,14}

\path[fill=fillColor] (211.67,107.95) rectangle (224.26,120.54);
\definecolor{fillColor}{gray}{0.22}

\path[fill=fillColor] (224.26, 57.58) rectangle (236.85, 70.17);
\definecolor{fillColor}{gray}{0.15}

\path[fill=fillColor] (224.26, 70.17) rectangle (236.85, 82.76);
\definecolor{fillColor}{RGB}{30,30,30}

\path[fill=fillColor] (224.26, 82.76) rectangle (236.85, 95.35);
\definecolor{fillColor}{gray}{0.06}

\path[fill=fillColor] (224.26, 95.35) rectangle (236.85,107.95);
\definecolor{fillColor}{RGB}{14,14,14}

\path[fill=fillColor] (224.26,107.95) rectangle (236.85,120.54);
\definecolor{fillColor}{RGB}{47,47,47}

\path[fill=fillColor] (236.85, 57.58) rectangle (249.45, 70.17);
\definecolor{fillColor}{gray}{0.14}

\path[fill=fillColor] (236.85, 70.17) rectangle (249.45, 82.76);
\definecolor{fillColor}{RGB}{24,24,24}

\path[fill=fillColor] (236.85, 82.76) rectangle (249.45, 95.35);
\definecolor{fillColor}{RGB}{16,16,16}

\path[fill=fillColor] (236.85, 95.35) rectangle (249.45,107.95);
\definecolor{fillColor}{gray}{0.05}

\path[fill=fillColor] (236.85,107.95) rectangle (249.45,120.54);
\definecolor{drawColor}{RGB}{255,255,255}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (192.78, 61.91) {9.72};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (192.78, 74.51) {8.67};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (192.78, 87.10) {7.3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (192.78, 99.69) {6.07};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (192.78,112.28) {5.6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (205.37, 61.91) {8.88};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (205.37, 74.51) {6.07};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (205.37, 87.10) {4.79};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (205.37, 99.69) {4.18};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (205.37,112.28) {3.44};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (217.96, 61.91) {7.78};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (217.96, 74.51) {4.94};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (217.96, 87.10) {4.1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (217.96, 99.69) {3.12};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (217.96,112.28) {1.93};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (230.56, 61.91) {6.44};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (230.56, 74.51) {4.51};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (230.56, 87.10) {3.57};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (230.56, 99.69) {2.03};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (230.56,112.28) {1.93};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (243.15, 61.91) {5.46};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (243.15, 74.51) {4.23};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (243.15, 87.10) {2.94};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (243.15, 99.69) {2.06};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (243.15,112.28) {1.87};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (186.48, 57.58) --
	(186.48,120.54);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (183.33, 61.95) {2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (183.33, 74.54) {3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (183.33, 87.13) {4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (183.33, 99.72) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (183.33,112.31) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.73, 63.87) --
	(186.48, 63.87);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.73, 76.47) --
	(186.48, 76.47);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.73, 89.06) --
	(186.48, 89.06);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.73,101.65) --
	(186.48,101.65);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.73,114.24) --
	(186.48,114.24);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (186.48, 57.58) --
	(249.45, 57.58);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (192.78, 55.83) --
	(192.78, 57.58);

\path[draw=drawColor,line width= 0.6pt,line join=round] (205.37, 55.83) --
	(205.37, 57.58);

\path[draw=drawColor,line width= 0.6pt,line join=round] (217.96, 55.83) --
	(217.96, 57.58);

\path[draw=drawColor,line width= 0.6pt,line join=round] (230.56, 55.83) --
	(230.56, 57.58);

\path[draw=drawColor,line width= 0.6pt,line join=round] (243.15, 55.83) --
	(243.15, 57.58);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (192.78, 50.57) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (205.37, 50.57) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (217.96, 50.57) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (230.56, 50.57) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (243.15, 50.57) {6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (217.96, 42.25) {fanout};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (176.95, 89.06) {ttl};
\end{scope}
\end{tikzpicture}
